*{ margin:0px;padding:0px; }
a{position:relative;}
a:link, a img{ border:none;cursor:pointer;}
a:visited{ border:none;cursor:pointer;}
a:hover{border:none;cursor:pointer;}
a:active{border:none;cursor:pointer;}

p{ font-weight:bold;margin-bottom:4px; }
body{ 
	background-color:black;
	background-repeat: repeat;
	height:100%;
	color:white;
	margin:0px;
	padding:0px;
	font-family:arial;
	font-size:0.95em;
	}
#wrapper{
	position:relative;
	width:975px;
	/*height:750px;*/
	height:auto;
	overflow:visible;
	background-image:url('../images/tausta.jpg');
	margin:0px;
	padding:0px;
	 box-shadow: inset 0px -9px 35px 8px rgba(0,0,0,0.8);
	/*border:solid 2px purple;*/
}
#header{
	/*float:left;*/
	margin-left:165px;
	position:relative;
	display:block;
	width:800px;
	height:80px;
	/*border:solid blue 2px;*/
}
#menuwrapper{
	text-align:center;
}
#menu{
	margin-top:10px;
	vertical-align:middle;
	display:inline-block;	
}
#menu ul{
	padding:0px;
	margin:0px;
}
#menu li{
	overflow:visible;
	padding:0px;
	padding-left:5px;
	padding-right:5px;
	text-align:center;
	vertical-align:middle;
	width:150px;
	height:58px;
	display:inline-block;
	position:relative;
	list-style:none;
/*	background-image:url('../images/topmenubg.png');*/
/*	background-color:#414141;
	background-repeat:repeat-x;*/
/*	border-right:solid 1px black;
	border-left:solid 1px darkgrey;
	border:solid 2px white;*/
	margin-left:2px;
	zoom: 1;
	*display:inline;	
}
#menu li span{
	display:inline-block;
	width:100%;
	height:100%;
	position:absolute;
	left:0px;
	background-color:#414141;
	opacity:0.4;
	filter:alha(opacity=40); /* For IE8 and earlier */
	z-index:1;
}
#menu li a{
	font-weight:bold;
	color:white;
	border:none;
	display:inline-block;
	position:relative;
	height:58px;
	width:100%;
	line-height:3.1em;
	vertical-align:middle;
	text-decoration:none;
	z-index:2;
}
#leftmenu{
	float:left;
	position:relative;
	display:inline-block;
	padding-top:10px;
	width:165px;
	height:750px;
	/*border:solid green 2px;*/
	
}
.clearfloats{
	clear:both;
}
.separator{
	display:block;
	border-top:solid 2px white;
	height:4px;
	margin-top:4px;
	margin-bottom:4px;
}
.percent{
	font-weight:normal;
	font-size:1.5em;
	line-height:0.8em;
	color:white;
}
.accordion, .tab{
	position:relative;
	display:inline-block;
	margin-top:10px;
	margin-bottom:10px;
	width:585px;
	clear:both;
	margin-left:20px;
	z-index:3000;
}
#contentwrapper{
	overflow:visible;
	/*float:left;*/
	margin-left:165px;
	position:relative;
	display:block;
	width:800px;
	/*height:630px;*/
	height:auto;
	padding-bottom:150px;
	/*border:solid red 2px;*/
}
.contentblock{
	border:solid 2px #FFF495;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.rounded{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.rounded-top{
	-webkit-border-top-left-radius: 10px 10px;
	-webkit-border-top-right-radius: 10px 10px;
	-moz-border-top-left-radius: 10px 10px;
	-moz-border-top-right-radius: 10px 10px;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;	
}
.rounded-top-left{
	-webkit-border-top-left-radius: 10px 10px;
	-moz-border-top-left-radius: 10px 10px;
	border-top-left-radius: 10px 10px;
}
.rounded-top-right{
	-webkit-border-top-right-radius: 10px 10px;
	-moz-border-top-right-radius: 10px 10px;
	border-top-right-radius: 10px 10px;	
}
.rounded-bottom{
	-webkit-border-bottom-left-radius: 10px 10px;
	-webkit-border-bottom-right-radius: 10px 10px;
	-moz-border-bottom-left-radius: 10px 10px;
	-moz-border-bottom-right-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;	
}
.rounded-bottom-left{
	-webkit-border-bottom-left-radius: 10px 10px;
	-moz-border-bottom-left-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;
}
.rounded-bottom-right{
	-webkit-border-bottom-right-radius: 10px 10px;
	-moz-border-bottom-right-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;	
}
#content{
	display:block;
	position:relative;
	background-image:url('../images/clear.png');
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
	padding:10px;
	padding-left:17px;
	padding-right:17px;
	padding-bottom:20px;
	/*height:400px;*/
	height:auto;
	
}
#contenttext{
	position:relative;
	display:inline;
	width:720px;
	margin-left:0px;
	
}
#ingredients{
	position:relative;
	display:block;
	width:560px;
	/*clear:both;*/
	padding:10px;
	padding-bottom:20px;
	margin-top:40px;
	margin-left:20px;
}
#basic, #puppy, #power,#salmon,#senior_light{
	-webkit-transition: all 200ms;-moz-transition: all 200ms;-ms-transition: all 200ms;-op-transition: all 200ms;transition: all 200ms;
	
	position:relative;
	display:block;
	width:165px;
	height:120px;
	background-size:120px 120px;background-repeat:no-repeat;background-position: center;z-index:900; 
}
#basic:hover, #puppy:hover, #power:hover,#salmon:hover,#senior_light:hover{height:150px;background-size:150px 150px;}
#salmon{	background-image:url('../images/salmon_btn1.png');}
#salmon:hover, #salmon.active{	background-image:url('../images/salmon_btn2.png');}
#senior_light{	background-image:url('../images/senior_light_btn1.png');}
#senior_light:hover, #senior_light.active{	background-image:url('../images/senior_light_btn2.png');}
#basic{	background-image:url('../images/basic_btn1.png');}
#basic:hover, #basic.active{	background-image:url('../images/basic_btn2.png');}
#puppy{	background-image:url('../images/puppy_btn1.png');}
#puppy:hover, #puppy.active{	background-image:url('../images/puppy_btn2.png');}
#power{	background-image:url('../images/power_btn1.png');}
#power:hover,#power.active{	background-image:url('../images/power_btn2.png');}
#leftmenu  a div img{
	position:absolute;
	display:none;
	right:-10px;
	top:65px;
	text-align:center;
}
#leftmenu  a div.active img{
	display:block;
}
#smls{
	display:block;
	position:absolute;
	margin:0 auto;
	/*bottom:7px;*/
	top:10px;
	left:40px;
	width:90px;
	height:166px;
	background-image:url('../images/smls1.png');
}
#smls:hover{	background-image:url('../images/smls2.png');}

#bottomright{
	text-align:right;
	vertical-align:bottom;
	position:absolute;
	display:block;
	width: auto;
	height:auto;
	/*border:solid 2px lightgrey;*/
	bottom:0px;
	right:-175px;
	overflow:hidden;
}
#bottomright img{
	margin-bottom:-85px;
}
#rightside{
	position:absolute;
	display:block;
	right:-10px;
	height:100%;
	width:95px;
	background-image:url('../images/right.png');
	background-repeat:repeat-y;
}
img.bag{
	float:left;
	display:inline-block;
	margin-right:5px;
}
#symbols{
	vertical-align:top;
/*	clear:right;*/
	display:block;
	height:92px;
	/*border:solid 1px blue;*/
	margin-bottom:15px;
	margin-top:10px;
}
.salmon#label{width:130px;}
#label{
	text-align:left;
	display:inline-block;
	height:26px;
	width:125px;
	position:relative;
	color:white;
	font-weight:bold;
	font-size:1em;
	padding:10px;
	padding-left:5px;
	padding-right:5px;
	vertical-align:50%;
	margin-top:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	line-height:1.9em;
}
.booster{
	background-color:#B61E48;
	background-image:url('../images/bg.gif');
	background-repeat:repeat-y;
}
.boostertext{ font-weight:bold;/*color:#B61E48;*/}
.senior_light{
	background-color:#1A83BF;
	background-image:url('../images/senior_light/bg.gif');
	background-repeat:repeat-y;
}
.senior_lighttext{
	font-weight:bold;
	color:#1A83BF;
	/*color:#684673;*/
}
.salmon{
	background-color:#ECBA42;
	background-image:url('../images/salmon/bg.gif');
	background-repeat:repeat-y;
}
.salmontext{
	font-weight:bold;
	color:#CB6A2E;
	/*color:#684673;*/
}
.power{
	background-color:#A378AE;
	background-image:url('../images/power/bg.gif');
	background-repeat:repeat-y;
}
.powertext{
	font-weight:bold;
	color:#A378AE;
	/*color:#684673;*/
}
.puppy{
	background-color:#E4AC23;
	background-image:url('../images/puppy/bg.gif');
	background-repeat:repeat-y;
}
.puppytext{
	font-weight:bold;
	color:#E4AC23;
	/*color:#684673;*/
}
.basic{
	background-color:#5F8345;
	background-image:url('../images/basic/bg.gif');
	background-repeat:repeat-y;
}
.basictext{
	font-weight:bold;
	color:#5F8345;
	/*color:#684673;*/
}
#symbols .symcontainer{
	display:inline-block;
	width:260px;
	height:92px;
	margin-left:5px; /* muutettu 19.3.2012 20px */
	vertical-align:bottom;
}
#symbols .symcontainer .symhover img{
	position:inherit;
	vertical-align:middle;
	margin-left:5px;
	z-index:-1;
}
#symbols .symcontainer .symhover{
	padding:0px;
	margin:0px;
	display:inline-block;
	cursor:pointer;
	position:relative;
	height:46px;
	width:auto;
}
div.hovertop{
	/*bottom:50px !important;*/
}
#symbols .symcontainer .symhover div{
	/*display:none;*/
	clear:both;
	top:50px;
	display:block;
	visibility:hidden;
	width:200px;
	padding:5px;
	left:0px;
	position:absolute;
	border:solid 2px white;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#symbols .symcontainer .symhover div p{
	font-weight:bold;
	margin:0px;
}
#symbols .symcontainer .symhover:hover div{
	visibility:visible;
}
#syminfo{
	text-align:center;
	position:relative;
	margin-left:5px;/* muutettu 19.3.2012 20px */
	right:0px;
	margin-right:5px;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	display:inline-block;
	height:auto;
}
table{
	width:100%;
	border-collapse:collapse;
	empty-cells:hide;	
}
table,th,td
{
	position:relative;
	padding:5px;
}
td{
	text-align:left;
	vertical-align:middle;
}
.header{background-color:#8B8B8B;}
.salmon td{
	border-top:solid 1px #CB6A2E;
}
.senior_light td{
	border-top:solid 1px #294376;
}
.power td{
	border-top:solid 1px #754683;
}
.basic td, .basic .nohover{
	border-top:solid 1px #1D4325;
}
.puppy td, .puppy .nohover{
	border-top:solid 1px #C57A21;
}
.salmon th{
	background-color:#CB6A2E;
}
.senior_light th{
	background-color:#294376;
}
.power th{
	background-color:#754683;
}
.basic th{
	background-color:#1D4325;
}
.puppy th{
	background-color:#C57A21;
}
th{
	position:relative;
	font-weight:bold;
	text-align:left;
}
/*table.rowhover tr:hover{
	background-color:#B383BF;
}
table.colhover colgroup:hover, table.colhover col:hover{
	background-color:#B383BF;
}*/
.puppy td.selcell{
	background-color:#F39A30;
}
td.click{
	background-color:gray;
}
.salmon .hover{
	background-color:#FDB84C;
}
.senior_light .hover{
	background-color:#43A9E9;
}
.power .hover{
	background-color:#B383BF;
}
.basic .hover{
	background-color:#6E9550;
}
.puppy .hover{
	background-color:#FFC728;
}
.puppy .nohover{
	background-color:#C57A21;
}

caption{
	font-weight:bold;
	background-color:#754683;
	width:100%;
	padding:5px;
	padding-top:5px;
	padding-bottom:5px;
}
/*td:nth-child(2){
	border-right:solid 1px #754683;
}*/
.textdeg{
font-weight:bold;
text-align:right;
vertical-align:bottom;
position:relative;
/*float:left;
left:0px;*/
top:-50px;
/*bottom:100px;*/
white-space:nowrap;
/*writing-mode:tb-lr;*/
overflow:visible;
/*top:130px;*/
/*left:2px;*/
display:block;
width:1em;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	letter-spacing:-1px;
}
.verticaltext{
	display:inline;
	white-space: normal;
	width: 0.6em;
	display: inline-block;
	/*height: 10em;*/
	word-wrap: break-word;
	line-height: 0.9em;
	word-break: break-all;
}
.new {position:absolute;display:block;width:32px;height:32px;transform:rotate(15deg);top:0;right:-15px;z-index:901;}.new img{position:relative !important;display:block !important;right:20px !important;top:10px !important;width:100%;height:100%;}